%% help_variance
%% Donner des explications sur la variance dans la simulation de données
function help_variance(obj, event)
mess1 = sprintf('%s\n', ...
		'When variance is constant, the REFERENCE VALUE and the %REFERENCE BIAS, when there is a bias, are required for calculating a variance value.');
mess2 = sprintf('%s\n%s\n\n', ...
		'The bias is a percentage of the reference value.', ...
		'(See User Guide).' );

h=helpdlg([mess1 mess2], 'Help about the  reference value of constant variance');
%set(h, 'Color', 'w'); 
end % fin help_variance
